
*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;-webkit-text-size-adjust: 100%;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
/* end reset */

/*preset*/
body{font-size: 16px; line-height: 22px; font-family:'Heebo',sans-serif; color:#333;font-weight: 300;}
a{ text-decoration:none; }
img{max-width: 100%;}
textarea { resize:vertical; }
iframe{ border: none; width: 100%;}
ul, h1, h2, h3, h4{ margin:0; padding:0; list-style:none; }
strong , b{ font-weight: bold;}
em, i{font-style: italic;}
input[type="submit"]{cursor: pointer;}
a[href^="tel:"]{color: inherit!important; text-decoration: none;}
::-webkit-input-placeholder {opacity: 1; color: inherit;}
::-moz-placeholder {opacity: 1; color: inherit;}
:-ms-input-placeholder {opacity: 1; color: inherit;}
:-moz-placeholder {opacity: 1; color: inherit;}
a,button,input[type="submit"] {-webkit-transition:all 0.3s linear;transition:all 0.3s linear;}

.clearfix:before, .clearfix:after { content:""; display: table; clear: both; }
.clearfix {clear: both; overflow: hidden;}
.comingsoon{color:red; font-style:italic; font-weight:bold; }
.col2{-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col3{-webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.col2 li, .col3 li{overflow: hidden;}
.back_top{display: none; z-index: -1;}

/*Heading for SEO*/
.h2_hdng{font-size: 22px; font-weight: 700; color: #000;}
.h3_hdng{font-size: 20px; font-weight: 700; color: #555;}

/*Thumbnail Images*/
.thumb_left_dd, .thumb_left_dr{  float:left; margin:9px 19px 0 0; width: auto; height: auto;border: 1px solid gray;border-radius: 5px;}
.thumb_right_dd, .thumb_right_dr{ float:right; margin:9px 0 0 19px; width: auto; height: auto;border: 1px solid gray;border-radius: 5px;}
.thumb_center_dd, .thumb_center_dr{ display: block; margin: 10px auto; width: auto; height: auto;border: 1px solid gray;border-radius: 5px;}

.map_center {display:block;margin:0 auto;text-align:center;vertical-align:top;}

/* Text Alignment */
.text_left, .text_left p{text-align: left;}
.text_right, .text_right p{text-align: right;}
.text_center,.text_center p{text-align: center; display: block;}
/*end preset*/

.wrapper{width:1080px; max-width:100%; margin:0 auto; position:relative;padding: 0;}

.con_fixed {position:fixed;width:100%;left:0;right:0;background:#fff;z-index: 60;}

/*header*/
header{height:113px;}
.logo{float: left;padding-top: 20px;}
.logo img {width:236.7px;}
.header_info{float: right; text-align: right;padding: 26px 0 0;}

.header_info ul, .appointment {display:inline-block;vertical-align:top;}

.h_cnct_info {position:relative;}

.header_info ul {padding: 8px 330px 0 0;}
.header_info ul li {font-size:15px;color:#1a1a1a;line-height:26px;display:inline-block;vertical-align:top;position:relative;text-align: left;letter-spacing: -0.5px;}
.header_info ul li:before {left:-52px;top:3px;width:43px;height:43px;position:absolute;content:'';background-position:center top;background-size:cover;background-repeat:no-repeat;}
.header_info ul li span,.header_info ul li span a {display:block;line-height:100%;color:#038c44;font-size: 17px;letter-spacing: 0;margin-top: -2px;}
.header_info ul li:last-child {margin-left:75px;}
.header_info ul li:first-child:before {background-image:url(images/h_icon1.png);}
.header_info ul li:last-child:before {background-image:url(images/h_icon2.png);}

.appointment {font-size:15px;color:#fff;width:208px;height:60px;border-radius:10px;background:#038c44;line-height:100%;text-align: left;padding: 13px 0 0 76px;position:absolute;right:0;top:0;}
.appointment span {letter-spacing:0.4px;display:block;line-height:100%;font:normal 18px/100% 'Noto Serif',serif;}
.appointment:before {content:'';position:absolute;width:49.2px;height:44.2px;background:url(images/h_icon3.png) no-repeat left 12px top 5px #037338;left: 13px;top: 8px;border-radius: 7px;}
.appointment:hover {background:#2072b7;}
.appointment:hover:before {background-color:#165c98;}

/*end header*/

/*nav*/
nav {background: #2072b7; height:60px; text-align: center; position: relative; z-index: 10;}
nav ul{}
nav ul li{display:inline-block; position:relative; margin-left:60px;}
nav ul li:first-child{margin-left:0;}
nav ul li:last-child{margin-right:0;}
nav ul li:after{ content:url('images/nav_spacer.png'); position:absolute; top:21px; right:-33px; }
nav ul li:last-child:after{content:""; }
nav ul li a{display:block;font:normal 16px/60px 'heebo',sans-serif;color:#fff;padding:0 10px;}
nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{text-decoration:underline;}

/*Sub Menu*/
nav ul li:hover > ul { display: block; visibility: visible; }
nav ul ul { display:none; margin:0; padding:0; position:absolute; top:100%; left:0; z-index:999; }
nav ul ul ul { left:100%; top: 0; }
nav ul ul li{display: block; width: 100%; margin: 0;}
nav ul ul li a { background: #353535; width: 150px; margin: auto; height: auto; display: block; padding:10px 5px 10px 15px;border-bottom: 1px solid; line-height: 25px;text-align: left;}
nav ul ul li:before,nav ul ul li:after {display:none;content:'';}
nav ul ul li:last-child a {border-bottom:0;}
nav ul ul li a:active,nav ul ul li.current_page_item > a, nav ul ul li a:hover {background:#282828}

/* Drop down icon */
nav span{ position:absolute; right:0; top:0; display:none; padding:0; cursor:pointer; z-index:9; color: #fff;}
.fa:before{position: absolute;}

/* Navigation bar icon */
.nav_toggle_button{width:100%; display:none; color:#ffc180; background: #047700; margin:0 auto; padding:10px 15px; text-align:left; font-weight: bold; position: relative;}
.nav_toggle_button i{cursor: pointer;}
.fa{display:block; float: right;}
/*end nav*/

/*banner*/
#banner{margin-top:173px;}
.slider{position:relative;width:1920px;left:-420px;}
/*.rslides{display: none;}*/
.mobi_ban{display: none;}

.rslides_nav.rslides1_nav.prev {opacity:0.7;z-index:25;top:50%;left:5%;position:absolute;font-size:0;background:url(images/prev.png)no-repeat center top;width:55px;height:55px;}
.rslides_nav.rslides1_nav.prev:hover {opacity:0.2;}

.rslides_nav.rslides1_nav.next {opacity:0.7;z-index:25;top:50%;right:5%;position:absolute;font-size:0;background:url(images/next.png)no-repeat center top;width:55px;height:55px;}
.rslides_nav.rslides1_nav.next:hover {opacity:0.2;}

/* banner slogan Config */
.bnr_info{z-index:22;min-height:227px;width:520px;position:absolute;left:0;bottom:185px;color:#fff;}
.slog1 {display:block;background:#2072b7;height:65.4px;font:300 25px/75px 'heebo',sans-serif;padding-left: 20px;letter-spacing: 0.2px;}
.slog2 {margin-bottom:20px;display:block;color:#2072b7;font:bold 22px/50px 'Noto Serif',serif;background:#e5e5e5;width:100%;padding-left: 20px;letter-spacing: 0.8px;}
.bnr_info a {display:block;margin:0 0;width:204px;height:65.4px;border-radius:9px;background:#038c44;position:relative;color:#fff;font-size:20px;line-height:70px;text-align: center;padding-left: 17px;}
.bnr_info a:before {position:absolute;left:35px;top:0;content:'›';}
.bnr_info a:hover {background:#2072b7;}
/*end banner*/

/*main*/
#main_area{margin-top: -33px;z-index: 23;position: relative;padding-bottom: 29px;}
main, .sidebar {display: inline-block;vertical-align: top;}
main{position:relative;text-align: justify;float: right; width:58.851851851851855%; line-height: 33px; max-width: 100%;background: #fff;padding: 28px 0 0 81px;font-size: 16px;}
main:after {width:420px;right:-420px;height:100%;position:absolute;top:0;background:#fff;content: '';}
main h1{color:#2072b7;font:normal 30px/100% 'noto serif',serif;margin-bottom:28px;}
main h1 span{color:#636363;font-size:22px;font-weight:300;font-family:'heebo',sans-serif;display: block;margin-bottom: 4px;}
main p{margin-bottom:15px;}
main ol{padding-left: 35px; margin-bottom: 15px;}
main .bullet {padding:0 0 0 15px; margin-bottom: 15px;}
main .bullet li{padding:0 0 0 25px; position: relative;}
main ul.bullet li:before{ position: absolute; content: ''; left: 0px; top:8px;width: 18px;height: 18px;background: url(images/bull.png) no-repeat center top;background-size: contain;}

/* main bull Config */
main .main_bull {padding:9px 0 0 1px; margin-bottom: 15px;}
main .main_bull li{padding:0 0 0 50px; position: relative;font-size: 16px;margin-bottom: 16px;}
main ul.main_bull li:before{ position: absolute; content: ''; left: 0px; top: 5px;width: 24.1px;height: 24.1px;background: url(images/bull.png) no-repeat center top;background-size: contain;}

/* other pages additional Config */
.mltspace {letter-spacing:-0.8px;margin-top: -6px;}
.pleft {padding-left:3%;}

.main_staff {margin-bottom:40px;}
.ptop_soon {padding-top:30px;padding-bottom:50px;}
.staffs {margin:50px 0 75px;}
.mainstaff_thumb {margin:12px 15px 5px 0;float:left;border-radius:75px;width:150px;height:150px;background:#fff;box-shadow:0px 2px 4px 0px rgba(0,0,0,0.50);}
.staff_thumb {text-align:center;margin:0px 15px 5px 0;float:left;border-radius:75px;width:150px;height:150px;background:#fff;box-shadow:0px 2px 4px 0px rgba(0,0,0,0.50);position:relative;}
.staff_thumb p {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;text-align:center;}

main a {font-weight: bold; color:#037338;}
.comp{font-weight: bold; color: #2072b7;}
main a:hover{text-decoration: underline;}
/*end main*/

/*sidebar*/
.sidebar{width:41.148148148148145%;background:rgba(255,255,255,0.5);padding-top:32px;min-height: 100px;}
.side_box1 {}
.side_box1 img {vertical-align:top;}
.side_box1 a {position:relative;color:#fff;font:300 28px/100% 'heebo',sans-serif;display:block;width:100%;height:111.2px;background:#038c44;text-align: left;padding: 21px 0 0 173px;}
.side_box1 a:before {content:'';position:absolute;left:26px;top:-17px;width:110px;height:109px;border-radius:6px;background:url(images/side_icon1.png) no-repeat left 30px top 28px #037338;}
.side_box1 a:hover {background:#2072b7;}
.side_box1 a:hover:before {background-color:#165c98;}
.side_box1 a span {display:block;font:normal 28px/100% 'noto serif',serif;margin-top: -2px;letter-spacing: 0.4px;}
/*end sidebar*/

/*bottom*/
#bottom1{background:#f0f8ff;text-align:left;min-height:390px;}
.btm1_con {padding:0 0;}
[class^="btm1_box"] {width:50%;display:inline-block;vertical-align:top;margin:0 -1.9px;}


.btm1_box2 {padding-top:56px;}
.btm1sub_box1 {left:-10px;}
.btm1sub_box2 {right:-3px;}
[class^="btm1sub_box"] {color:#fff;display:inline-block;vertical-align:top;width:50%;margin:0 -1.9px;background:#038c44;min-height:279px;border-radius:9px;text-align:center;position: relative;padding-top: 15px;}
[class^="btm1sub_box"] h4 {background:#2798f8;background:-webkit-linear-gradient(to right, #2798f8, #2178c2);background:linear-gradient(to right, #2798f8, #2178c2);width:100%;height:58px;font:normal 30px/50px 'noto serif',serif;}
[class^="btm1sub_box"] p {font-size:15px;line-height:28px;letter-spacing:-0.4px;padding:25px 2px 5px;}
[class^="btm1sub_box"] a {position:absolute;left:0;right:0;bottom:21px;border:1px solid #fff;font-size:15px;line-height:57px;width:151.3px;height:55.5px;border-radius:9px;background:#fff;margin:0 auto;color:#333;display: block;font-weight: normal;padding-left: 14px;}
[class^="btm1sub_box"] a:hover {background-color:transparent;color:#fff;}
[class^="btm1sub_box"] a:before {position:absolute;left:30px;top:0px;content:'›';}

/* mission statement Config */
.mission_con {padding: 54px 0 0;}
.mission_con h4 {color:#636363;font-size:22px;line-height:100%;letter-spacing: -0.3px;}
.mission_con h4 span{display:block;color:#2072b7;font:normal 30px/100% 'noto serif',serif;margin-top: 2px;letter-spacing: 0;}
.mission_con p {line-height:33px;padding: 19px 26px 20px 0px;letter-spacing: 0.3px;}
.mission_con a {background:#038c44;line-height:55px;display:block;margin:0 0;text-align:center;color:#fff;width:271.3px;height:55px;border-radius:9px;margin-left: 3px;letter-spacing: -0.2px;font-size: 15px;}
.mission_con a:hover {background:#2072b7;}

#bottom2{color:#fff;background:#2072b7; text-align: center;min-height:619px;}
.btm2_con {padding:65px 0 0;}
.btm2_con h3 {font:normal 32px/100% 'noto serif',serif;letter-spacing: 0.2px;}
.btm2_intro {font-size:16px;line-height:32px;letter-spacing:0.4px;font-weight: normal;padding: 22px 5% 43px;}

.btm2_box1 p {padding-top:5px;}
[class^="btm2_box"] {width:25%;margin:0 -1.9px;display:inline-block;vertical-align:top;position:relative;text-align:center;min-height: 273.1px;}
[class^="btm2_box"]:last-child:after {display:none;}
[class^="btm2_box"]:after {position:absolute;right:-1px;width:5.5px;height:236.5px;border:1px solid rgba(66,168,255,0.5);content:'';bottom: 0;}
[class^="btm2_box"] h4 {font:normal 24px/100% 'noto serif',serif;}
[class^="btm2_box"] h4:before {position:relative;margin:0 auto 12px;background:url(images/btm2_box_icon.png)no-repeat center top / cover;width:48.3px;height:56.1px;content: '';display: block;}
[class^="btm2_box"] p {letter-spacing:-0.5px;font-size:15px;line-height:29px;padding:10px 5px 22px;letter-spacing: 0;}
[class^="btm2_box"] a {border:1px solid #fff;font-size:15px;line-height:57px;width:151.3px;height:55px;border-radius:9px;background:#fff;margin:0 auto;color:#333;display: block;font-weight: normal;padding-left: 14px;text-transform: uppercase;position: absolute;left: 0;right: 0;bottom: 0;}
[class^="btm2_box"] a:hover {background-color:transparent;color:#fff;}
[class^="btm2_box"] a:before {position:absolute;left:30px;top:0px;content:'›';}

.btm2_box1 p {line-height:25px;}
/*end bottom*/

/*footer*/
footer{}
.footer_top{padding: 0 0;}

/* Responsive Google Map (Add div class= "google-maps to index")  Config */
.gmap_con {padding:21px 24px;background:#fff;margin-top:-32.8px;position:relative;z-index:2;display: none;}
.google_maps {position: relative;height:405.6px;width:100%;overflow: hidden;}
.google_maps iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

.ftop_con {text-align:left;padding-bottom:33px;}
.footer_nav,.contact_info {display:inline-block;vertical-align:top;}

/* Footer Nav Config */
.footer_nav{width:37%;padding-left: 24px;padding-top: 21px;}
.footer_nav h4 {color:#2072b7;font:normal 28px/100% 'noto serif',serif;padding-bottom: 27px;}
.footer_nav ul{margin: auto 0; padding: 0; text-align:left; list-style: none;-webkit-column-gap:0;column-gap:0;-webkit-column-count:2;column-count:2;}
.footer_nav ul li{}
.footer_nav ul li a:before {content:'›';position:absolute;left:3px;top:0;}
.footer_nav ul li a:after{width:100px;height:1px;content:'';position:absolute;left:0;bottom:-10px;background:#e5e5e5;}
.footer_nav ul li:nth-child(4) a:after,.footer_nav ul li:last-child a after{background:none;display:none;}
.footer_nav ul li a{display: block;  font:normal 16px/30px 'heebo',serif; color: #666666;padding-left: 18px;margin: 0 auto 22px;position: relative;}
.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{color:#2072b7; text-decoration:underline;}

/* Contact Info Config */
.contact_info{float:right;padding: 23px 0 0;width: 49.7%;}
.contact_info h4{font-size:24px;color:#333;line-height:100%;letter-spacing: -0.5px;}
.contact_info h4 span{display:block;font:normal 28px/100% 'noto serif',serif;color:#2072b7;letter-spacing: 0.2px;padding-top: 3px;}
.contact_info ul{padding:0; margin: 23px 0 0;position: relative;}
.contact_info ul li{display:inline-block; vertical-align:top;white-space:pre-line; padding-left:47px; text-align: left;position:relative;line-height: 31px;}
.contact_info ul li:before {position:absolute;content:'';}
.contact_info ul li:first-child:before {background:url(images/icon_address.png) no-repeat center top / cover;top:0;left:0;width:26.9px;height:21.4px;}
.contact_info ul li:nth-child(2):before {background:url(images/icon_phone.png) no-repeat center top / cover;top:2px;left:5px;width:27.1px;height:21.8px;}

.contact_info ul li:nth-child(2) {left:37px;line-height: 29px;}
.contact_info ul li:last-child {width:100%;padding: 14px 0 0 11px;line-height: 29px;}
.hours {font-weight:normal;font-size:16px;}
.contact_info ul li a{color:#333333;}
.contact_info ul li a[href^="tel:"] {color: inherit;}
.contact_info ul li a:hover{color:#2072b7;text-decoration:underline;}

.footer_btm{background:#125186;text-align:center;min-height:96.2px;position:relative;}

/* Copyright Config */
.copyright{text-align:left;font:normal 16px/30px 'heebo',serif; color:#fff; margin-top: 5px;padding: 38px 0 0;}
.copyright span {position: relative;}
.copyright .footer_comp:before {content: '•';margin-right: 7px;}
.copyright .footer_comp:after {content: '•';margin-left: 7px;}
.copyright a{color:#fff;}
.copyright a:hover{text-decoration: underline;}
.footer_comp{display:inline-block; margin:0 5px; position:relative;}

/* social icons Config */
.social_icons {position:absolute;right:19px;top:25px;}
.social_icons p {font-size:24px;line-height:100%;padding-right: 20px;letter-spacing: -0.5px;}
.social_icons p,.social_icons ul {display:inline-block;vertical-align:middle;color:#fff;}
.social_icons ul {text-align: center;}
.social_icons ul li {display: inline-block;vertical-align:bottom;margin: 0 4px;}
.social_icons ul li img {width:45.1px;}

/**Resources**/
.resources {font-size:14px; margin-top:10px;}
.resources a { display:block;font-weight:bold; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; transition: all 0.3s linear;}
.resources a:hover {padding-left:2px; text-decoration: none!important; color: red;}
.resources ul,.resources li {list-style-type:none; margin:0; padding:0;}
.resources ul li {margin-bottom:8px; padding:12px; background:#FAFDFE;border:1px solid #0160C5; border-bottom:2px solid #0160C5;}
.resources ul li:before{content:"";}
.resources ul li:after{content:"";}
.resources ul li a span {font-size:11px; color:#666666; letter-spacing:1px; }

/* IE 8 */
.lt-ie8 .dang-ie{width:100%;height:100%;position:fixed;background-color:#00abdd}
.message{text-align:center;color:#fff;font-size:20px;position:absolute;top:20%;left:0;right:0}
.inner-message{position:relative;top:-20%;left:0;right:0;text-align:center;margin:auto}
.inner-message img{position:relative;left:3em}
.inner-message a.download{display:block;width:300px;padding:10px;color:#fff;margin:2em auto;border:1px solid #fff}
.terms{color:#fff;font-size:13px;padding:20px;position:absolute;right:0;bottom:0}
.terms a{color:#fff;font-weight:700}
.lt-ie8 .protect-me{display:none}

/* Table Style */
.main_table {margin:10px auto;overflow-x:scroll;}
table.table {text-align: center;width:100%;}
table.table tr{padding: 5px;}
table.table tr,.table th,.table tr td {border:1px solid #000;}
table.table tr td {line-height:22px;padding:10px;vertical-align:middle;}
table.table tr td span {display:block;}
table.table tr th {background:#bf0000;color:#fff;padding:5px 0;}
table.table th span {display:block;line-height:20px;}


/* FAQ */
#toggle {margin: 40px 0;}
	.toggle_block {cursor: pointer;display: block;background: #2072b7;color: #fff;padding: 5px 10px;margin: 5px;}
	.toggle_content {display: none;padding: 10px 20px;} 